{
    "usingComponents": {
        "mode1": "./components/mode1/mode1",
        "mode2": "./components/mode2/mode2"
    },
    "navigationBarTitleText": "提现中心",
    "navigationBarBackgroundColor": "#ffffff",
    "navigationBarTextStyle": "black",
    "backgroundColor": "#f5f7fb",
    "enablePullDownRefresh": false,
    "onReachBottomDistance": 50,
    "navigationStyle": "default",
    "disableScroll": false
  }